Bug 607264 - [RHEL 6.0] e1000e: add PCI device id to enable support for 82567V-4
Summary: [RHEL 6.0] e1000e: add PCI device id to enable support for 82567V-4
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Andy Gospodarek
QA Contact: Network QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-23 16:33 UTC by Andy Gospodarek
Modified: 2010-11-11 16:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 16:09:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andy Gospodarek 2010-06-23 16:33:51 UTC
I was just doing some last-minute auditing of the e1000e driver and see we do
not have support for this ID upstream:

E1000_DEV_ID_ICH10_D_BM_V (0x1525)

Need to add this so RHEL6 hardware support matches upstream.

commit 10df0b9116e2039d5585a196753e5f36d7afcba2
Author: Bruce Allan <bruce.w.allan@intel.com>
Date:   Mon May 10 15:02:52 2010 +0000

    e1000e: add PCI device id to enable support for 82567V-4

Comment 1 RHEL Product and Program Management 2010-06-23 16:52:52 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Aristeu Rozanski 2010-07-01 16:13:00 UTC
Patch(es) available on kernel-2.6.32-42.el6

Comment 7 releng-rhel@redhat.com 2010-11-11 16:09:48 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.